/* No comment provided by engineer. */
"Action" = "Action";

/* No comment provided by engineer. */
"Combine" = "Combiner";

/* No comment provided by engineer. */
"Combine search tabs results" = "Combiner les résultats des onglets";

/* No comment provided by engineer. */
"Combine tabs" = "Combiner les onglets";

/* No comment provided by engineer. */
"Index Status" = "État de l’index";

/* No comment provided by engineer. */
"Indices Status" = "État des index";

/* No comment provided by engineer. */
"Move to Finder Trash…" = "Mettre à la corbeille du Finder…";

/* No comment provided by engineer. */
"Open" = "Ouvrir";

/* No comment provided by engineer. */
"Open in external application" = "Ouvrir dans l’application externe";

/* No comment provided by engineer. */
"Popover" = "Popover";

/* No comment provided by engineer. */
"Preview" = "Aperçu";

/* No comment provided by engineer. */
"Quick Look" = "Coup d’œil";

/* No comment provided by engineer. */
"Reveal" = "Montrer";

/* No comment provided by engineer. */
"Reveal in Finder" = "Afficher dans le Finder";

/* No comment provided by engineer. */
"Search Templates" = "Modèles de Recherche";

/* No comment provided by engineer. */
"Servers" = "Serveurs";

/* No comment provided by engineer. */
"Share" = "Partager";

/* No comment provided by engineer. */
"Templates" = "Modèles";

/* No comment provided by engineer. */
"Toggle Index Status" = "Permuter l’état de l’index";

/* No comment provided by engineer. */
"Toggle Indices Status" = "Permuter l’état des index";

/* No comment provided by engineer. */
"Toggle Popover Thumbnails" = "Permuter les popover vignette";

/* No comment provided by engineer. */
"Toggle preview" = "Permuter l’aperçu";

/* No comment provided by engineer. */
"Toggle Quick Look" = "Permuter le coup d’œil";

/* No comment provided by engineer. */
"Trash" = "Corbeille";

/* No comment provided by engineer. */
"View" = "Voir";

/* No comment provided by engineer. */
"View in FoxTrot" = "Voir dans FoxTrot";